<?php
return [
    'country_name'=>[
        'Iran'=>'Iran',
        'Germany'=>'Germany',

    ],
    'state_name'=>[
        'Tehran'=>'Tehran',
        'Hamedan'=>'Hamedan',

    ],
    'city_nam'=>[
        'Tehran'=>'Tehran',
        'Hamedan'=>'Hamedan',
    ],
    'option'=>'option',
    'add'=>'add',
    'edit'=>'edit',
    'delete'=>'delete',
    'gallery'=>'gallery',
    'questions'=>'questions',
    'features'=>'Attribut',
    'detail'=>'detail',
    'about-us'=>'о нас',
    'create_date'=>'create_date',
    'update_date'=>'update_date',
    'thumbnail'=>'thumbnail',
    'title'=>'title',
    'states'=>'states',
    'order_id'=>'order id',
    'add_student'=>'add student',
    'support-supervisor'=>'support supervisor',
    'cities'=>'cities',
    'doctors-letter-of-appreciation'=>'Läkares uppskattningsbrev',
    'footer'=>'footer',
    'instagram'=>'instagram',
    'whatsapp'=>'whatsapp',
    'text'=>'text',
    'number_limit_special'=>'number limit special',
    'city'=>'city',
    'twitter'=>'twitter',
    'facebook'=>'facebook',
    'google'=>'google',
    'support'=>'support',
    'supervisor'=>'supervisor',
    'linkdin'=>'linkdin',
    'it-excerpt'=>'it excerpt',
    'refer_link'=>'refer_link',
    'short_link'=>'short_link',
    'duration'=>'duration',
    'force'=>'force',
    'students'=>'students',
    'count_student'=>'count student',
    'score_student'=>'score student',
    'score'=>'score',
    'rate'=>'rate',
    'excerpt'=>'excerpt',
    'order'=>'order',
    'ok'=>'ОК',
    'public'=>'public',
    'private'=>'Privat',
    'access'=>'access',
    'age'=>'age',
    'sms'=>'sms',
    'call'=>'call',
    'notifications'=>'notifications',
    'male'=>'male',
    'female'=>'female',
    'financial-manager'=>'financial manager',
    'city_birthday'=>'city birthday',
    'diploma'=>'diploma',
    'bachelor'=>'bachelor',
    'associate_degree'=>'associate degree',
    'ma'=>'ma',
    'productive'=>'productive',
    'doctor'=>'doctor',
    'special'=>'special',
    'normal'=>'normal',
    'educations'=>'educations',
    'salary'=>'salary',
    'min_salary'=>'min salary',
    'product_property'=>'product property',
    'product_attribute'=>'product attribute',
    'product_property_services'=>'product property services',
    'product_attribute_services'=>'product attribute services',
    'max_salary'=>'max salary',
    'full_time'=>'full_time',
    'part_time'=>'part_time',
    'working_hours'=>'working hours',
    'ios_app'=>'ios_app',
    'android_app'=>'android_app',
    'project'=>'project',
    'text-top-dashboard'=>'Opportunities did not happen, you are their creator.',
    'kind_advertising'=>'kind advertising',
    'skill_advertising'=>'skill advertising',
    'count_member'=>'count_member',
    'slug'=>'slug',
    'slogan'=>'slogan',
    'informations'=>'Nyheter',
    'possibilities'=>'Möjligheterna',
    'identity_card'=>'identity_card',
    'sure_delete'=>'Are You sure delete',
    'first_name'=>'first name',
    'last_name'=>'last name',
    'inventory'=>'inventory',
    'code'=>'code',
    'mobile'=>'Mobil',
    'human-resources-manager'=>'human resources manager',
    'it-expert'=>'it expert',
    'officer'=>'officer',
    'email'=>'Эл. адрес',
    'countries'=>'countries',
    'create'=>'create',
    'seo'=>'seo',
    'kind'=>'Typ',
    'shop'=>'Lagra',
    'manufacturer'=>'Производитель',
    'vendor-company'=>'компания-поставщик',
    'next'=>'nästa',
    'previous'=>'Tidigare',
    'seo-services'=>'seo services',
    'keyword'=>'keyword',
    'symbol'=>'symbol',
    'label'=>'label',
    'store_category'=>'store_category',
    'description'=>'description',
    'create_article'=>'create article',
    'create_information'=>'create information',
    'tags'=>'tags',
    'dashboard'=>'dashboard ',
    'fast_access'=>'fast access ',
    'href'=>'href',
    'logo'=>'logo',
    'version'=>'version',
    'copy'=>'copy right for alireza roushan',
    'profile'=>'profile',
    'logout'=>'logout',
    'website'=>'website',
    'select'=>'select',
    'setting'=>'setting',
    'company-type'=>'Företagstyp',
    'company-name'=>'Företagsnamn',
    'private-equity'=>'Privatkapital',
    'with-limited-responsibility'=>'med begränsat ansvar',
    'other-cases'=>'Andra fall',
    'field-of-activity'=>'verksamhetsområde',
    'production'=>'Produktion',
    'sales'=>'Försäljning',
    'type-of-ownership'=>'Typ av ägande',
    'governmental'=>'Statliga',
    'messages'=>'messages',
    'manager'=>'manager',
    'token'=>'access token',
    'domain'=>'domain',
    'update'=>'update',
    'sub-menu'=>'sub menu',
    'print'=>'print',
    'icon'=>'icon',
    'manual-address'=>'manual address',
    'parent'=>'parent',
    'self'=>'self',
    'chat-room'=>'chat room',
    'address'=>'Adress',
    'subject'=>'Ämne',
    'answer'=>'answer',
    'name'=>'name',
    'customer'=>'customer',
    'full_name'=>'förnamn och efternamn',
    'role'=>'role',
    'username'=>'Användarnamn',
    'send'=>'Skicka in',
    'necessary'=>'nödvändig',
    'password'=>'password',
    'info'=>'info',
    'info-another'=>'another info',
    'company'=>'company',
    'company-another'=>'company another',
    'about-me'=>'about me',
    'no-role'=>'no role',
    'accessory'=>'accessory',
    'new-password'=>'new password',
    'current-password'=>'current password',
    'price'=>'price',
    'branch'=>'branch',
    'holiday-today'=>'holiday today',
    'currency'=>'currency',
    'period'=>'period',
    'Hinten'=>'Hinten',
    'Vorne'=>'Vorne',
    'Oben'=>'Oben',
    'attributes'=>'attributes',
    'terminal'=>'terminal',
    'status'=>'status',
    'google-map-longitude'=>'google map longitude',
    'google-map-latitude'=>'google map longitude',
    'google-map-link'=>'google map link',
    'view'=>'Besök',
    'like'=>'Tycka om',
    'star'=>'Stjärna',
    'yes'=>'Ja',
    'cancel'=>'cancel',
    'phone'=>'Telefon',
    'manufacturer_data'=>'manufacturer data',
    'author'=>'author',
    'publisher'=>'publisher',
    'canonical'=>'canonical',
    'robots'=>'robots',
    'android'=>'android',
    'senior-developer'=>'senior developer',
    'execute-management'=>'execute management',
    'educational-assistant'=>'educational assistant',
    'master-of-education'=>'master of education',
    'education-expert'=>'education expert',
    'educational-supervisor'=>'educational supervisor',
    'internal-manager'=>'internal manager',
    'technical-and-engineering-deputy'=>'technical and engineering deputy',
    'the-coach'=>'the coach',
    'database-analyst'=>'database analyst',
    'market-finder'=>'market finder',
    'the-secretary'=>'the secretary',
    'accountants'=>'accountants',
    'graphic designer'=>'graphic designer',
    'janitor'=>'janitor',
    'professor'=>'professor',
    'members'=>'members',
    'welcome'=>'welcome',
    'project-manager'=>'project manager',
    'contractors'=>'contractors',
    'security-expert'=>'security expert',
    'inspector'=>'inspector',
    'agent'=>'agent',
    'graphic-designer'=>'graphic designer',
    'search'=>'search',
    'copy-right'=>'copy right',
    'country'=>'country',
    'category'=>'category',
    'file'=>'file',
    'download-file'=>'download file',
    'ability'=>'ability',
    'columns'=>'columns',
    'sign-date-services'=>'date service sign',
    'column'=>'column',
    'areas'=>'areas',
    'categories'=>'categories',
    'fax'=>'fax',
    'title-website'=>'title website',
    'Iran'=>'iran',
    'arabic'=>'arabic',
    'Germany'=>'german',
    'record'=>'record',
    'time_start'=>'start time',
    'date_start'=>'start date',
    'time_end'=>'end time',
    'date_end'=>'end date',
    'special_service'=>'special service',
    'Businesses'=>'Businesses ',
    'more_of_business'=>'more of business',
    'week'=>'week',
    'articles'=>'artiklar',
    'events'=>'events',
    'read_more'=>'Läs mer',
    'message'=>'Meddelande',
    'contact_us'=>'kontakta oss',
    'follow_us'=>'Följ oss',
    'last_article'=>'Senaste artiklarna',
    'next_article'=>'next article',
    'previous_article'=>'previous article',
    'login'=>'login',
    'register'=>'register ',
    'get_in_touch_with_us'=>'Свяжись с нами ',
    'send_message'=>'send message  ',
    'about_author'=>'about author  ',
    'by'=>'by',
    'flag'=>'flag',
    'language'=>'Tunga',
    'recent_posts'=>'Nya Inlägg',
    'week-services'=>'week service',
    'date'=>'date',
    'sign-date'=>'sign date',
    'date-services'=>'date service',
    'saturday'=>'Lördag',
    'sunday'=>'Söndag',
    'monday'=>'Måndag',
    'tuesday'=>'Tisdag',
    'wednesday'=>'Onsdag',
    'thursday'=>'Torsdag',
    'friday'=>'fredag',
    'holiday'=>'Stängd',
    'to'=>'tills',
    'event_place'=>'event place',
    'capacity'=>'capacity',
    'templates'=>'templates',
    'total_hour'=>'total hours',
    'leader'=>'leader',
    'leaders'=>'leaders',
    'prerequisites'=>'prerequisites',
    'employer'=>'employer',
    'seeker'=>'seeker',
    'welcome_text'=>'Your welcome text',
    'tanks_text'=>'Thank you for using our application!',
    'select_address'=>'select address',
    'top-menu'=>'top menu',
    'bottom-menu'=>'bottom menu',
    'count_child'=>'count child',
    'show_template'=>'show template',
    'show_profile'=>'show profile',
    'new_password'=>'new password',
    'current_password'=>'current password',
    'empty_password'=>'if you do not want to change, leave it blank',
    'active'=>'active',
    'time_limit'=>'time limit',
    'number_limit'=>'number limit',
    'work_experience'=>'work experience',
    'number_employees'=>'number employees',
    'job_position'=>'job position',
    'plan'=>'plan',
    'postal_code'=>'postal code',
    'guild'=>'guild',
    'options'=>'options',
    'inactive'=>'inactive',
    'coming_soon'=>'coming soon',
    'last_information'=>'Senaste nytt',
    'is-there-codified-training-system-for-the-unit-staff'=>'Finns det ett kodifierat utbildningssystem för enhetens personal?',
    'number-of-third-party-inspector-certification-during-the-past-year'=>'Antal certifieringar från tredje part under det senaste året',
    'do-you-have-history-of-exporting-product-or-service-during-the-last-5-years'=>'Har du en historia när du exporterar en produkt eller tjänst under de senaste fem åren?',
    'export-amount-during-the-last-5-years'=>'Exportbelopp under de senaste 5 åren',
    'do-you-have-the-facilities-to-transport-the-goods-to-the-place-of-the-buyer-company'=>'Har du möjlighet att transportera varorna till köparföretagets plats?',
    'do-you-have-distribution-network-if-yes-please-name-the-distribution-locations'=>'Har du ett distributionsnätverk? Om ja, ange distributionsplatserna.',
    'do-you-have-equipment-for-packing-goods'=>'Har du utrustning för att packa varor',
    'are-you-member-of-research-institute-research-associations-trade-unions-unions-etc-name-it'=>'Är du medlem i ett forskningsinstitut, forskningsföreningar, fackföreningar, fackföreningar etc. Namnlösa det',
    'how-many-days-after-the-purchased-or-repaired-goods-stay-in-your-warehouse-do-you-receive-storage-costs-and-how-much'=>'Hur många dagar efter att de inköpta eller reparerade varorna finns kvar i ditt lager får du lagringskostnader? Och hur mycket?',
    'gender'=>'gender',
    'supplier-form'=>'Leverantörsformulär',
    'loss'=>'loss',
    'color'=>'color',
    'does-the-product-you-produce-or-supply-have-iran-code'=>'Har produkten du producerar eller levererar iransk kod?',
    'do-you-use-the-services-of-other-companies-or-factories'=>'Använder du tjänster från andra företag eller fabriker?',
    'explain-if-you-use-the-services-of-other-companies'=>'Förklara om du använder andra företags tjänster.',
    'does-your-product-have-standard-name-it'=>'Har din produkt en standard? Namnlösa det',
    'is-your-production-method-below-certain-standard-name-it'=>'Är din produktionsmetod under en viss standard? Namnlösa det',
    'have-you-obtained-certificates-of-quality-management-environment-etc-explain'=>'Har du fått certifikat för kvalitetsledning, miljö etc.? Förklara',
    'do-you-have-unit-called-research-and-development'=>'Har du en enhet som heter Forskning och utveckling?',
    'is-the-quality-control-work-of-the-product-or-production-service-done-in-your-collection'=>'Är kvalitetskontrollarbetet för produkten eller produktionstjänsten utförd i din samling?',
    'number-of-staff-below-the-diploma-set-but-with-specialization'=>'Antal anställda under examensuppsättningen men med specialisering',
    'number-of-staff-above-the-diploma-set'=>'Antal anställda över examensuppsättningen',
    'number-of-bachelor-staff'=>'Antal ungkarlspersonal',
    'number-of-postgraduate-staff'=>'Antal doktorander',
    'number-of-staff-with-doctoral-education-in-the-complex'=>'Antal anställda med doktorsexamen i komplexet',
    'no'=>'Inte',
    'awards'=>'awards',
    'do-you-have-a-stock-for-the-products-or-products-you-supply'=>'Har du ett lager för de produkter eller produkter du levererar?',
    'warehouse-capacity'=>'Lagerkapacitet',
    'number-of-warehouses'=>'Antal lager',
    'annual-production-capacity'=>'Årlig produktionskapacitet',
    'production-volume-of-the-last-three-years'=>'Produktionsvolym under de senaste tre åren',
    'the-average-annual-turnover-of-the-current-year'=>'Den genomsnittliga årliga omsättningen för innevarande år',
    'money-in-circulation-Annual-average-of-the-last-5-years'=>'Pengvolymen i omlopp är det genomsnittliga årliga för de senaste 5 åren',
    'if-you-are-a-manufacturer-select-the-status-of-the-factory-or-workshop'=>'Om du är en tillverkare, välj fabriksstatus eller verkstad',
    'the-factory-or-workshop-you-own'=>'Fabriken eller verkstaden du äger',
    'factory-or-workshop-under-your-official-rent'=>'Fabrik eller verkstad under din officiella hyra',
    'does-the-product-offered-by-you-have-a-warranty-guarantee-and-after-sales-service'=>'Har produkten / tjänsten eller produkten som du erbjuder en garanti, garanti och kundservice?',
    'do-you-offer-technical-advice-in-your-field-of-work'=>'Erbjuder du teknisk rådgivning inom ditt arbetsområde?',
    'is-your-technical-advice-free-if-you-do-not-buy'=>'Är din tekniska rådgivning gratis om du inte köper?',
    'is-your-technical-advice-free-to-buy'=>'Är din tekniska råd gratis att köpa?',
    'number-of-successful-contracts-in-the-past-year-for-the-goods-under-evaluation-with-the-cement-steel-oil-and-petrochemical-industries-mines'=>'Antal framgångsrika kontrakt (eller försäljningsfakturor) under det gångna året för de varor som utvärderats med cement-, stål-, olje- och petrokemisk industri, gruvor (skriv antalet kontrakt eller fakturor separat för varje företag) utom Espandar',
    'number-of-successful-contracts-in-the-past-year-with-companies-under-espandar-for-the-product-under-evaluation'=>'Antal framgångsrika kontrakt (eller försäljningsfakturor) under det senaste året med företag under Espandar för den utvärderade produkten (skriv antalet kontrakt eller fakturor separat för varje företag)',
    'query'=>'query',
    'video'=>'video',
    'discount-services'=>'discount services',
    'services'=>'Tjänster',
    'product-name'=>'produktnamn',
    'registration-number'=>'registreringsnummer',
    'operating-license-number'=>'Operationslicensnummer',
    'economic-code'=>'Ekonomisk kod',
    'national-id'=>'nationellt ID',
    'business-license-number'=>'Företagslicensnummer',
    'date-of-establishment'=>'Etableringsdatum',
    'licensee-name'=>'Licensinnehavarens namn',
    'national-code-of-the-licensee'=>'Licensinnehavarens nationella kod',
    'the-address-of-central-office'=>'adressen till huvudkontoret',
    'telephone-central-office'=>'Telefoncentral',
    'head-office-fax'=>'Huvudkontorsfax',
    'factory-address'=>'fabriksadress',
    'factory-phone'=>'fabrikstelefon',
    'factory-fax'=>'Fabriksfax',
    'company-email'=>'Företagets e-post',
    'company-website'=>'Företagshemsida',
    'company-capital'=>'Företagets kapital',
    'names-of-board-members'=>'Namn på styrelseledamöter',
    'are-you-a-representative-if-yes-what-kind-of-representation'=>'Är du en representant? Om ja, vilken typ av representation',
    'is-there-a-variety-of-brands-in-the-goods-you-supply'=>'Finns det en mängd olika märken i varorna du levererar?',
    'do-you-use-the-services-of-insurance-companies-for-employees-products-devices-and-buildings-explain'=>'Använder du försäkringsbolagens tjänster för anställda, produkter, enheter och byggnader? Förklara',
    'working-hours'=>'Timmar av arbete',
    'relate-website'=>'Relaterade webbplatser',
    'discount'=>'discount',
    'amount'=>'amount',
    'percentage'=>'percentage',
    'fall_time'=>'fall time',
    'transplantation'=>'transplantation',
    'feeling'=>'feeling',
    'execution_time'=>'exekveringstid',
    'title.required'=>'The title field is required.',
    'parent.required'=>'The parent field is required.',
    'size.required'=>'The size field is required.',
    'list.required'=>'The list field is required.',
    'order.required'=>'The order field is required.',
    'symbol.required'=>'The symbol field is required.',
    'text.required'=>'The text field is required.',
    'category.required'=>'The category field is required.',
    'excerpt.required'=>'The excerpt field is required.',
    'answer.required'=>'The answer field is required.',
    'status.required'=>'The status field is required.',


];
